/******************
2017-04-28 개발부 개발
******************/
#grmenu{
	width:100%;
    max-width: 1280px;
    margin: 0 auto;
	font-size:13px;
	/*text-align:center;*/
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#grmenu ul{
	/*ul 초기화*/
	list-style:none;
	padding:0px;
	margin:0px;
}
#grmenu li{
	display:block;
	margin:0px;
	padding:0px;
}
#grmenu li a{
	text-decoration:none;
}
#grmenu .gnb_01 > .depth1 > a{
	/*depth1 배경, 색상 지정*/
	/*text-align: center;*/
	display:block;
	padding:8px 20px;
	font-size:40px;
	color:#051444;
	font-weight:bold;
    border-bottom:2px solid #333;
}
#grmenu .gnb_02 {
	display: flex;
    justify-content: center;
    margin: 10px 0 20px;
}
#grmenu .gnb_02 > .depth2{
    margin: 8px 0;
    border-right: 1px solid #ddd;
}
#grmenu .gnb_02 > .depth2:last-child {
    border-right: 0;
}
#grmenu .gnb_02 > .depth2 > a{
	/*depth2 배경, 색상 지정*/
	display: block;
    padding: 0px 30px;
    font-size: 18px;
    color: #777;
    font-weight: bold;
    text-align: center;
}

#grmenu .gnb_02 > .depth2 > a:hover{
    color:#000;
}

#grmenu .gnb_02 > .depth2 > a.ok{
    color:#000;
}
.fa-angle-right{
	color:#000;
	cursor:pointer !important;
	font-weight:bold !important; 
	position:absolute !important; 
	font-size:20px !important; 
	top:6px !important;
    right:8px !important;
	padding:2px 3px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#grmenu .gnb_02 > .depth2 > a.ok + .fa-angle-right{
	transform:rotate(90deg);
	color:#000;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#grmenu .gnb_03 > .depth3 > a{
	/*depth3 배경, 색상 지정*/
	display:block;
	padding:10px 0 10px 45px !important;
	color:#000;
}
#grmenu .gnb_03 > .depth3 > a:hover, #grmenu .gnb_03 > .depth3 > a.ok{ background:#eee; font-weight:bold;padding:10px 0 10px 45px !important;}



/* 반응형 */
/* 481 ~ 767 */
@media all and (max-width:767px){
    #grmenu ul{
        width:90%;
    }
    #grmenu .gnb_02 {
        flex-wrap: wrap;
        margin: 0;
    }
    #grmenu .gnb_02 > .depth2{
        width:50%;
    }
    #grmenu .gnb_02 > .depth2:nth-child(2n) {
        border-right: 0;
    }
}

/* 320 ~ 480 */
@media all and (max-width:480px){
    #grmenu ul{
        width:100%;
    }
    #grmenu .gnb_01 > .depth1 > a {
        font-size: 20px;
    }
    #grmenu .gnb_02 > .depth2 > a{
        font-size:15px;
        padding: 0;
    }
}